petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscStrtolower

Converts string to lower case

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStrtolower(char a[])

Not Collective

### Input Parameters

a -pointer to string

### Notes

Not for use in Fortran

### Level

intermediate

### Location

src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages